net.corda.core.crypto

## Class SecureHashKt

- net.corda.core.crypto.SecureHashKt

-     public class SecureHashKt

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static SecureHash.SHA256` | `sha256(byte[] $receiver)`
    `static SecureHash.SHA256` | `sha256(OpaqueBytes $receiver)`

- - ### Method Detail

    - #### sha256

          public static SecureHash.SHA256 sha256(byte[] $receiver)

    - #### sha256

          public static SecureHash.SHA256 sha256(OpaqueBytes $receiver)